
{% load staticfiles %}
<html>
    <head>
        <title>django-chartjs line chart demo</title>
        <!--[if lte IE 8]>
            <script src="{% static 'js/excanvas.js' %}"></script>
        <![endif]-->
    </head>
    <body>
        <h1>Some Line Charts loaded in Ajax!</h1>
        <div style="width:100%;height:600px">
        <canvas id="SIH" width="500px" height="400px"></canvas>
            
        </div>

        <script type="text/javascript" src="http://code.jquery.com/jquery-1.10.0.min.js"></script>
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.1.4/Chart.bundle.min.js"></script>

        <!-- <script type="text/javascript" src="{% static 'js/Chart.min.js' %}"></script> -->
        <script type="text/javascript">
            osinfo = navigator
            osinfo = osinfo.appVersion
            var memory_arr = "{{all_memory_array|safe}}";
            var all_process = "{{all_process|safe}}";
            memory_arr = memory_arr.split(",")
            console.log(memory_arr)
            all_process = all_process.split(",")
            console.log(all_process)
        </script>
        <script type="text/javascript" src="{% static 'signin/js/main.js' %}">
            
        </script>
        <script type="text/javascript">
	// setTimeout(function(){ location.reload(); }, 6500);		
</script>
    </body>
</html>
